--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

COPY virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	317cc206-8751-4fab-bfc9-8a55596f96f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.166963+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009466D1B0AB8B1341E5AC4C5B84E75941327BFE4A277C1341E056B76F6DE75941203EB08EB87A134176B8D4B565E85941894A30F43C8A134131E7EAA17CE859419466D1B0AB8B1341E5AC4C5B84E75941	19980006822000	1	2021
2	VirksomheterPåRuter1km	68308653-4505-485e-990e-a6645bea0bf1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.148258+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000014720A156681341FE35ED543FEA5941AE71356DC5691341C0E75A0F47E9594159522318415A134187C4CD2230E9594193AD5F4CD25813411B49DF6728EA5941014720A156681341FE35ED543FEA5941	19960006824000	1	2021
3	VirksomheterPåRuter1km	184f361a-e3c2-475f-8b05-0d587dd2e7ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.13576+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092C384971E5D13417D829B983FE759412533DE499A4D134171F014AD28E759412620858E2B4C1341A7BDAFF120E85941018BDADBAF5B1341882DB7DD37E8594192C384971E5D13417D829B983FE75941	19950006822000	2	2021
4	VirksomheterPåRuter1km	570ab4c4-60ee-4e69-9a12-df551657483d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.114176+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0732886383B13416D10C24902E95941A2F03F49B42B1341D36B435DEBE85941DE6A6D7E452A13412289D2A0E3E959416C2106BBC93913418AFCD18DFAE95941C0732886383B13416D10C24902E95941	19930006824000	1	2021
5	VirksomheterPåRuter1km	77745def-3be4-4ca1-ad55-ed9b46365da6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.175821+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C8A0E4B28911341B207533865EE59418B1B73DFA3811341B59233494EEE5941213885EA3480134172A0AD8F46EF594130E6CD55B98F1341D4AB4D7F5DEF59410C8A0E4B28911341B207533865EE5941	19990006829000	1	2021
6	VirksomheterPåRuter1km	3dcd0043-e3e7-4669-a416-4dd10b33dd3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.175686+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC5697FA749513418EF843637CEB5941AE0E038EF08513412C7EA67565EB5941DC9A32B181841341280330BC5DEC594180D6731D06941341A62F4EAA74EC5941FC5697FA749513418EF843637CEB5941	19990006826000	2	2021
7	VirksomheterPåRuter1km	057b176d-2ecc-4ee0-a662-686c5c5b5e5b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.175512+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC5697FA749513418EF843637CEB5941E8F8AFCFE39613414C8D341C84EA5941948AC8625F87134140CE172F6DEA5941AE0E038EF08513412C7EA67565EB5941FC5697FA749513418EF843637CEB5941	19990006825000	1	2021
8	VirksomheterPåRuter1km	944cbafe-ec64-45eb-9b98-a515e222c6bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.15938+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009F5DFFCCE7661341286A7A9A37EB5941EE067B296C761341A7FC0D884EEB5941FCEFEDFDDA771341C109004256EA5941014720A156681341FE35ED543FEA59419F5DFFCCE7661341286A7A9A37EB5941	19970006825000	1	2021
9	VirksomheterPåRuter1km	d83794bc-71d2-432b-9df2-904819d63d63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.148675+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000BC9634BE14113417BDC4AB6ACF959413C87199B65511341967C60ABC3F95941B836A5E7D45213410A101F66CBF85941E0899F9750431341DFA58971B4F859410BC9634BE14113417BDC4AB6ACF95941	19960006840000	4	2021
10	VirksomheterPåRuter1km	1889ad6a-072a-4273-8ba3-536d19cdd551	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.148477+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000014720A156681341FE35ED543FEA594193AD5F4CD25813411B49DF6728EA5941B030907863571341D3BCEBAC20EB59419F5DFFCCE7661341286A7A9A37EB5941014720A156681341FE35ED543FEA5941	19960006825000	2	2021
11	VirksomheterPåRuter1km	675ba44c-c2d4-42ab-b133-c381e595e6c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.136684+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E0899F9750431341DFA58971B4F859418E6A9E4FCC33134106FFF87C9DF859411C05B2035D321341FBFD39C195F959410BC9634BE14113417BDC4AB6ACF95941E0899F9750431341DFA58971B4F85941	19950006840000	2	2021
12	VirksomheterPåRuter1km	b44bbfb1-9212-4e8a-b0b4-9a890954fe01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.136448+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E0899F9750431341DFA58971B4F85941B61FD8DBBF4413415F76C32CBCF75941818B87933B3513416C10B338A5F759418E6A9E4FCC33134106FFF87C9DF85941E0899F9750431341DFA58971B4F85941	19950006839000	3	2021
13	VirksomheterPåRuter1km	97abb730-c62f-4cfd-8d38-11741d716d19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.136218+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000B47AFB8EB4B1341A3BB99D4E2F25941E0EBCF6E673C1341B1240BE3CBF2594172CFFF52F83A13418AD96927C4F3594142368F9C7C4A13418DDF7819DBF359410B47AFB8EB4B1341A3BB99D4E2F25941	19950006834000	1	2021
14	VirksomheterPåRuter1km	f2946262-a9e7-4222-bec3-c475a0d38069	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.135988+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000093AD5F4CD25813411B49DF6728EA5941B041ACFF4D4913413E39D67A11EA59412C9E2D2CDF471341D0EA61BF09EB5941B030907863571341D3BCEBAC20EB594193AD5F4CD25813411B49DF6728EA5941	19950006825000	1	2021
15	VirksomheterPåRuter1km	163dcec3-c357-4f2b-9ec8-5896b50d9d88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.123892+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E6A9E4FCC33134106FFF87C9DF8594124F7A10F482413419F116D8886F85941D45904C4D822134130D72DCC7EF959411C05B2035D321341FBFD39C195F959418E6A9E4FCC33134106FFF87C9DF85941	19940006840000	1	2021
16	VirksomheterPåRuter1km	a3b2ee02-b3ad-4afb-8382-147c53f4fc5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.123732+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A83859297D351341E5D0E359E3EC59417AD20E6D014513417E3D6A48FAEC5941199DA350704613415D96E80302EC5941E8EF9D0CEC3613412CDBE215EBEB5941A83859297D351341E5D0E359E3EC5941	19940006827000	2	2021
17	VirksomheterPåRuter1km	5d3b7214-9d79-4d3d-bbc2-13dd8205cf04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.11455+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000574A64C29528134108540DBD9DF559415669818911191341E0FE06CA86F5594100243E56A2171341AE25560D7FF659418983D28E26271341A2D1DC0096F65941574A64C29528134108540DBD9DF55941	19930006837000	1	2021
18	VirksomheterPåRuter1km	b99c2e75-84cb-4701-b2d5-9e2a2dc4f043	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.114425+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A83859297D351341E5D0E359E3EC5941404FAFEDF82513417528626BCCEC5941E3AFAF028A241341B17ADDAEC4ED59417C320A3E0E34134104CDDF9DDBED5941A83859297D351341E5D0E359E3EC5941	19930006828000	2	2021
19	VirksomheterPåRuter1km	face5931-1568-47a7-84ea-b0103cd31db4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.1143+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8EF9D0CEC3613412CDBE215EBEB59413486A4D067271341D9E5E127D4EB5941404FAFEDF82513417528626BCCEC5941A83859297D351341E5D0E359E3EC5941E8EF9D0CEC3613412CDBE215EBEB5941	19930006827000	1	2021
20	VirksomheterPåRuter1km	aa3998a4-16d3-4c97-b1c9-f8eaeec094ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.106036+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000098E55A8C54131341365E26D767F95941E6C6B55CD0031341258923E250F959414103B109610213417204DF2449FA5941CD990839E51113411A0D621A60FA594198E55A8C54131341365E26D767F95941	19920006841000	4	2021
21	VirksomheterPåRuter1km	ea1b0d5a-836c-481e-b446-f198022975fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.105912+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000243E56A2171341AE25560D7FF65941A2D3AF251E081341CE22D41968F6594140C3B5EAAE061341EB199E5C60F75941DB3EF61A33161341196CA05077F7594100243E56A2171341AE25560D7FF65941	19920006838000	1	2021
22	VirksomheterPåRuter1km	7a94038e-7941-4269-a4bf-52bc0d57c111	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.105787+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C47ABFB4801A134117F6B2868EF459414A349583FC0A134183AD319477F45941AE2AA5588D091341895405D76FF559415669818911191341E0FE06CA86F55941C47ABFB4801A134117F6B2868EF45941	19920006836000	2	2021
23	VirksomheterPåRuter1km	2b4ab0a2-0ee9-483d-a73f-ba7ee3a540a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.105659+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002AC4F7D7EF1B1341B8095A4396F35941605C7FA66B0C1341242C59517FF359414A349583FC0A134183AD319477F45941C47ABFB4801A134117F6B2868EF459412AC4F7D7EF1B1341B8095A4396F35941	19920006835000	1	2021
24	VirksomheterPåRuter1km	81c94f2c-834b-4fa8-b72e-332515b061de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.105518+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002AC4F7D7EF1B1341B8095A4396F3594173B129F35E1D13412D38FCFF9DF25941D60E63C1DA0D1341D3CE7B0E87F25941605C7FA66B0C1341242C59517FF359412AC4F7D7EF1B1341B8095A4396F35941	19920006834000	1	2021
25	VirksomheterPåRuter1km	db087317-29d5-4740-a165-7bf57587c452	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.105347+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003486A4D067271341D9E5E127D4EB5941407EB79CE317134187ACE539BDEB5941763411BA741613414F3AE57CB5EC5941404FAFEDF82513417528626BCCEC59413486A4D067271341D9E5E127D4EB5941	19920006827000	1	2021
26	VirksomheterPåRuter1km	598fb3d6-6981-41b3-938d-9562335af617	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.096217+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A349583FC0A134183AD319477F45941D341725A78FB12418F07B5A160F45941DCACCF2F09FA1241184B08E458F55941AE2AA5588D091341895405D76FF559414A349583FC0A134183AD319477F45941	19910006836000	1	2021
27	VirksomheterPåRuter1km	fbfa28ff-040f-4e6b-a920-dc7a715e74a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.096091+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000605C7FA66B0C1341242C59517FF35941BDDB0E7DE7FC1241EAF25C5F68F35941D341725A78FB12418F07B5A160F459414A349583FC0A134183AD319477F45941605C7FA66B0C1341242C59517FF35941	19910006835000	1	2021
28	VirksomheterPåRuter1km	384804a7-004a-4455-938b-47f617d0bc5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.095967+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000407EB79CE317134187ACE539BDEB594154F6D6705F0813415225EE4BA6EB5941A1067F8EF00613418DFC6C8E9EEC5941763411BA741613414F3AE57CB5EC5941407EB79CE317134187ACE539BDEB5941	19910006827000	2	2021
29	VirksomheterPåRuter1km	89c24856-8e59-480c-b18b-4be26ff703bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.085751+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000010BA45A2A6E712410544A77432F7594120E27AC22AF712413365A06849F75941ECB027FD99F812411CBF562651F6594171DAA5DC15E91241AFF0DD323AF6594110BA45A2A6E712410544A77432F75941	19900006838000	2	2021
30	VirksomheterPåRuter1km	f9988bf9-f58d-4a26-a642-4076b253392c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.085625+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D341725A78FB12418F07B5A160F45941DAC15639F4EB124154FA3CAF49F45941660E010F85EA1241A7D80FF141F55941DCACCF2F09FA1241184B08E458F55941D341725A78FB12418F07B5A160F45941	19900006836000	5	2021
31	VirksomheterPåRuter1km	a936dceb-26f1-4e69-b1ee-2051c7300c32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.085493+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BDDB0E7DE7FC1241EAF25C5F68F35941BC60A65B63ED12412154656D51F35941DAC15639F4EB124154FA3CAF49F45941D341725A78FB12418F07B5A160F45941BDDB0E7DE7FC1241EAF25C5F68F35941	19900006835000	3	2021
32	VirksomheterPåRuter1km	362023d2-c5f9-4c9f-99f6-94d34fa2a8bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.085333+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A1067F8EF00613418DFC6C8E9EEC59411AE4F86A6CF712414D65F99F87EC5941A006E480FDF512418FAFF2E17FED5941977B1CA481051341DAF5E6D096ED5941A1067F8EF00613418DFC6C8E9EEC5941	19900006828000	1	2021
33	VirksomheterPåRuter1km	99ad2737-6818-4043-903d-3a2c1d326924	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.074358+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000085970DC358E3124107B2E6391BFA5941B6FFC1ABD4D312416C54714404FA5941D2AB9F5165D212418975A785FCFA59419D8E9F68E9E11241B0029D7B13FB594185970DC358E3124107B2E6391BFA5941	19890006842000	1	2021
34	VirksomheterPåRuter1km	e201d961-ad99-45dd-a013-a4ff03a0e825	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.074218+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000071DAA5DC15E91241AFF0DD323AF65941D56E2AC491D912419CAD693F23F65941C069168A22D8124178ACB2801BF7594110BA45A2A6E712410544A77432F7594171DAA5DC15E91241AFF0DD323AF65941	19890006838000	3	2021
35	VirksomheterPåRuter1km	a1cee3f4-2428-4522-8c10-935d403c86b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.07409+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DAC15639F4EB124154FA3CAF49F4594102D3422070DC1241EA7BC9BC32F45941F16D39F600DB12414DF31BFE2AF55941660E010F85EA1241A7D80FF141F55941DAC15639F4EB124154FA3CAF49F45941	19890006836000	2	2021
36	VirksomheterPåRuter1km	212efc7f-92db-4e15-b4a9-d5ccd4da51d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.063533+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000E9EE1FD43D51241487E36030CF95941D2074FEEBFC51241B0D5450EF5F85941EBA47A9C50C412415071004FEDF95941B6FFC1ABD4D312416C54714404FA59410E9EE1FD43D51241487E36030CF95941	19880006841000	21	2021
37	VirksomheterPåRuter1km	04eaee5c-d561-4305-8e76-65c781358424	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.063404+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CAF2FD47B3D6124180F1F6C113F85941820720382FC71241A98C86CDFCF75941D2074FEEBFC51241B0D5450EF5F859410E9EE1FD43D51241487E36030CF95941CAF2FD47B3D6124180F1F6C113F85941	19880006840000	11	2021
38	VirksomheterPåRuter1km	98d9fc85-df48-4cf4-aa0c-042ad6ad998d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.063275+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C069168A22D8124178ACB2801BF75941DC0FED799EC812419C94C28C04F75941820720382FC71241A98C86CDFCF75941CAF2FD47B3D6124180F1F6C113F85941C069168A22D8124178ACB2801BF75941	19880006839000	6	2021
39	VirksomheterPåRuter1km	5ccc0d89-4f01-45b9-b9c9-470bf4815baf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.063142+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D56E2AC491D912419CAD693F23F65941C48CB5B30DCA1241F9EBF94B0CF65941DC0FED799EC812419C94C28C04F75941C069168A22D8124178ACB2801BF75941D56E2AC491D912419CAD693F23F65941	19880006838000	5	2021
40	VirksomheterPåRuter1km	018b9c1a-4761-46ba-b0eb-8af076866ea6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.06299+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F16D39F600DB12414DF31BFE2AF5594125EA78E57CCB124117912C0B14F55941C48CB5B30DCA1241F9EBF94B0CF65941D56E2AC491D912419CAD693F23F65941F16D39F600DB12414DF31BFE2AF55941	19880006837000	1	2021
41	VirksomheterPåRuter1km	d7cb60b3-97c0-4eb0-a361-736c5c29b429	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.06281+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002D3422070DC1241EA7BC9BC32F45941EC93360FECCC124164825ACA1BF4594125EA78E57CCB124117912C0B14F55941F16D39F600DB12414DF31BFE2AF5594102D3422070DC1241EA7BC9BC32F45941	19880006836000	2	2021
42	VirksomheterPåRuter1km	3d1e0f57-730e-4102-ad53-a96bb22daa0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.062682+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000142BE5730AE51241C8D3763461EE59410270106186D512411B100B454AEE5941D520816717D412416B77F98542EF59416E87097A9BE3124125DBE57559EF5941142BE5730AE51241C8D3763461EE5941	19880006830000	1	2021
43	VirksomheterPåRuter1km	9e8d2a55-d972-4fee-a5d5-549edfb75bc2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.053052+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2074FEEBFC51241B0D5450EF5F859419A60C1E63BB61241649F5919DEF859410AA63795CCB41241C2FE9359D6F95941EBA47A9C50C412415071004FEDF95941D2074FEEBFC51241B0D5450EF5F85941	19870006841000	14	2021
44	VirksomheterPåRuter1km	c727e8ed-6d51-46f5-a2e4-b98cfefed0df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.052925+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000820720382FC71241A98C86CDFCF75941609E4730ABB71241DB9B1AD9E5F759419A60C1E63BB61241649F5919DEF85941D2074FEEBFC51241B0D5450EF5F85941820720382FC71241A98C86CDFCF75941	19870006840000	35	2021
45	VirksomheterPåRuter1km	2d62f955-0771-4326-8eba-bf7cfa6584bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.0528+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC0FED799EC812419C94C28C04F759413BCBC9711AB9124188F2D698EDF65941609E4730ABB71241DB9B1AD9E5F75941820720382FC71241A98C86CDFCF75941DC0FED799EC812419C94C28C04F75941	19870006839000	3	2021
46	VirksomheterPåRuter1km	4351ccb3-a29d-4874-9e09-83017d2fbbef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.052666+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C48CB5B30DCA1241F9EBF94B0CF659410C5347AB89BA1241D5A18E58F5F559413BCBC9711AB9124188F2D698EDF65941DC0FED799EC812419C94C28C04F75941C48CB5B30DCA1241F9EBF94B0CF65941	19870006838000	1	2021
47	VirksomheterPåRuter1km	050d98d8-3b3b-465f-89e5-cea1187e7638	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.052527+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC93360FECCC124164825ACA1BF459415C23320668BD1241D803F0D704F45941C5A1BFDCF8BB124122A84118FDF4594125EA78E57CCB124117912C0B14F55941EC93360FECCC124164825ACA1BF45941	19870006836000	2	2021
48	VirksomheterPåRuter1km	69597df8-7631-4b4d-a2e7-cc0647d219dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.052398+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C66E6F641DB12416BEC214169EA594177E7ECEABDCB12416B91BD5352EA5941F436D4114FCA1241D7373E944AEB5941948E811DD3D912418259238261EB59418C66E6F641DB12416BEC214169EA5941	19870006826000	6	2021
49	VirksomheterPåRuter1km	1a489459-6290-4915-b236-2b2e2c54ac37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.041897+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A60C1E63BB61241649F5919DEF859414CC738E7B7A6124172D17124C7F85941F721F99548A51241D2F22B64BFF959410AA63795CCB41241C2FE9359D6F959419A60C1E63BB61241649F5919DEF85941	19860006841000	1	2021
50	VirksomheterPåRuter1km	ef4370b7-89ae-4be1-b851-bf0f5c1f7441	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.04177+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000609E4730ABB71241DB9B1AD9E5F759413CD6743027A812412215B3E4CEF759414CC738E7B7A6124172D17124C7F859419A60C1E63BB61241649F5919DEF85941609E4730ABB71241DB9B1AD9E5F75941	19860006840000	5	2021
51	VirksomheterPåRuter1km	9d73d37d-f9c6-4561-afda-7f054fe9c353	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.041638+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066477744EDB7124140404F2624ED594124AA804771C712416A5631153BED59412EF1AF30E0C81241A323BAD442EC5941FA2C5B2D5CB912416BC358E62BEC594166477744EDB7124140404F2624ED5941	19860006828000	1	2021
52	VirksomheterPåRuter1km	4b5fce14-a649-4e23-a750-00ba50588895	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.029611+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CD6743027A812412215B3E4CEF759410ACEA738A398124190EE4FF0B7F75941DC5AB5EF33971241EA618E2FB0F859414CC738E7B7A6124172D17124C7F859413CD6743027A812412215B3E4CEF75941	19850006840000	1	2021
53	VirksomheterPåRuter1km	79876709-0a68-48f5-a2e3-4bd7e36c65bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.029466+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A0B30DDC74AC1241792E5B25E6F459419A3E63E3F09C12412D1A7932CFF45941FC537FB2819B12414D4CC571C7F559417CE0DFAA05AB124141C52765DEF55941A0B30DDC74AC1241792E5B25E6F45941	19850006837000	3	2021
54	VirksomheterPåRuter1km	6c5c05b8-c8c6-47e4-b4fa-f96e9cbbf875	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.029339+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A0B30DDC74AC1241792E5B25E6F459410EA03505E4AD124154F689E5EDF35941EB28410C609E1241EA4F28F3D6F359419A3E63E3F09C12412D1A7932CFF45941A0B30DDC74AC1241792E5B25E6F45941	19850006836000	6	2021
55	VirksomheterPåRuter1km	4f6e5f05-0528-40ba-9cd4-fedd6ccd1847	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.029211+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA2C5B2D5CB912416BC358E62BEC5941F20C1332D8A912412ED8FBF714EC5941DBF5794969A81241529D71370DED594166477744EDB7124140404F2624ED5941FA2C5B2D5CB912416BC358E62BEC5941	19850006828000	1	2021
56	VirksomheterPåRuter1km	0e5bd9e5-258d-4c94-affd-76ef07fe6a45	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.016473+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC537FB2819B12414D4CC571C7F559418DCC25C2FD8B1241062D677EB0F5594198B185898E8A1241746B2EBDA8F659411FFD9579129A1241E5E70CB1BFF65941FC537FB2819B12414D4CC571C7F55941	19840006838000	3	2021
57	VirksomheterPåRuter1km	027c7d04-afcb-4ee4-ad0b-c3023d7350b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.016344+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A3E63E3F09C12412D1A7932CFF45941A861C0F26C8D12414E619B3FB8F459418DCC25C2FD8B1241062D677EB0F55941FC537FB2819B12414D4CC571C7F559419A3E63E3F09C12412D1A7932CFF45941	19840006837000	4	2021
58	VirksomheterPåRuter1km	1a5a27d4-6d0b-4f5e-9ebc-42c2794cb9fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.016216+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EB28410C609E1241EA4F28F3D6F35941E2DC541BDC8E1241A806CB00C0F35941A861C0F26C8D12414E619B3FB8F459419A3E63E3F09C12412D1A7932CFF45941EB28410C609E1241EA4F28F3D6F35941	19840006836000	2	2021
59	VirksomheterPåRuter1km	ea88ce25-d722-4f08-907e-120f30128699	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.016049+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF7E182DCF9F1241E6EBD2B3DEF259412BAAE23B4B9012417F1BF6C1C7F25941E2DC541BDC8E1241A806CB00C0F35941EB28410C609E1241EA4F28F3D6F35941DF7E182DCF9F1241E6EBD2B3DEF25941	19840006835000	2	2021
60	VirksomheterPåRuter1km	0a7a3561-b5ad-430d-bb0a-23e786f36d84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.015889+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF7E182DCF9F1241E6EBD2B3DEF259416AACE8453EA112418DEC7874E6F1594178356954BA911241359E1C83CFF159412BAAE23B4B9012417F1BF6C1C7F25941DF7E182DCF9F1241E6EBD2B3DEF25941	19840006834000	1	2021
61	VirksomheterPåRuter1km	186a11a8-4576-467e-b2f8-552e48e089c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.015721+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000443E715F1CA412415A15B7F5F5EF594122365E6D98941241D4E65B05DFEF5941C9EAE76429931241308D3E44D7F059418F1DB156ADA212413B501A35EEF05941443E715F1CA412415A15B7F5F5EF5941	19840006832000	1	2021
62	VirksomheterPåRuter1km	74030549-210e-4a74-a26b-c3b0ab0a508a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.015543+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000887A28608BA51241523A4FB6FDEE59417A83CB6D079612418BA974C6E6EE594122365E6D98941241D4E65B05DFEF5941443E715F1CA412415A15B7F5F5EF5941887A28608BA51241523A4FB6FDEE5941	19840006831000	2	2021
63	VirksomheterPåRuter1km	fa551013-194b-4b7b-b5cb-7ad4d2fdab12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.015339+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000683ED658FAA6124180BDE27605EE5941E03E2F6676971241B2D38887EEED59417A83CB6D079612418BA974C6E6EE5941887A28608BA51241523A4FB6FDEE5941683ED658FAA6124180BDE27605EE5941	19840006830000	2	2021
64	VirksomheterPåRuter1km	1a11c415-32e7-4cff-b588-062a9092db02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.015187+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000683ED658FAA6124180BDE27605EE5941DBF5794969A81241529D71370DED594154D48856E5981241B6639848F6EC5941E03E2F6676971241B2D38887EEED5941683ED658FAA6124180BDE27605EE5941	19840006829000	1	2021
65	VirksomheterPåRuter1km	be9e8095-c7d5-465b-ab5a-03d3c2f18c23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.992718+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008DCC25C2FD8B1241062D677EB0F559413269D3D9797C12417A5D0D8B99F559411FF77BA10A7B1241FD3C54C991F6594198B185898E8A1241746B2EBDA8F659418DCC25C2FD8B1241062D677EB0F55941	19830006838000	2	2021
66	VirksomheterPåRuter1km	e46a46d7-572c-4b46-9a1b-ce8c43f606b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.992576+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A861C0F26C8D12414E619B3FB8F45941CF3B250AE97D1241E3F9C14CA1F459413269D3D9797C12417A5D0D8B99F559418DCC25C2FD8B1241062D677EB0F55941A861C0F26C8D12414E619B3FB8F45941	19830006837000	1	2021
67	VirksomheterPåRuter1km	3604d231-8b04-48b7-9830-0e603c558eaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.992439+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007A83CB6D079612418BA974C6E6EE594161B5798383861241AD749ED6CFEE594100C45583148512417C120515C8EF594122365E6D98941241D4E65B05DFEF59417A83CB6D079612418BA974C6E6EE5941	19830006831000	1	2021
68	VirksomheterPåRuter1km	9b67f84b-cfcc-45bb-b32a-8051dad0b113	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.992315+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000054D48856E5981241B6639848F6EC5941A001A46B618912417A89C359DFEC594140FB937BF287124189473398D7ED5941E03E2F6676971241B2D38887EEED594154D48856E5981241B6639848F6EC5941	19830006829000	1	2021
69	VirksomheterPåRuter1km	7798b0bb-b22b-4ca7-9e89-f18979a69723	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.980467+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000061B5798383861241AD749ED6CFEE5941382F33A1FF761241C591CCE6B8EE5941DF0658A190751241588EB224B1EF594100C45583148512417C120515C8EF594161B5798383861241AD749ED6CFEE5941	19820006831000	5	2021
70	VirksomheterPåRuter1km	e79acf80-91c7-4b31-9199-e02e533cd37c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.966425+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000382F33A1FF761241C591CCE6B8EE59410810F8C67B671241DEF6FEF6A1EE5941CB1D65C70C661241795064349AEF5941DF0658A190751241588EB224B1EF5941382F33A1FF761241C591CCE6B8EE5941	19810006831000	1	2021
71	VirksomheterPåRuter1km	a7087c36-8041-4f78-a817-131c70a358b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.755179+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C2AF4A51A19611413E2428DD50F25941EC02FCE81D871141D1120FEB39F25941BF1EF0C4AE8511417EF7562132F359418B1CFF2C329511417896F01349F35941C2AF4A51A19611413E2428DD50F25941	19670006836000	8	2021
72	VirksomheterPåRuter1km	7cc7be6d-51c9-47ec-b3ea-027582e06ad0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.735079+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001285FF048D8811415B3AC3B441F159417E067CA4097911417F6A2EC32AF1594178BAB7889A77114169AAF9F822F25941EC02FCE81D871141D1120FEB39F259411285FF048D8811415B3AC3B441F15941	19660006835000	2	2021
73	VirksomheterPåRuter1km	24965e87-c869-42b9-a6b9-3c0187d84724	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.734948+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003C11FA18FC891141796C737E49F05941CE4237B8787A11415F3E5F8D32F059417E067CA4097911417F6A2EC32AF159411285FF048D8811415B3AC3B441F159413C11FA18FC891141796C737E49F05941	19660006834000	3	2021
74	VirksomheterPåRuter1km	331ab3f5-4f39-4522-9000-7a218d6e9af6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.734824+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008A13EB246B8B114190A71F4851EF594195DBE8C3E77B11416D248C573AEF5941CE4237B8787A11415F3E5F8D32F059413C11FA18FC891141796C737E49F059418A13EB246B8B114190A71F4851EF5941	19660006833000	1	2021
75	VirksomheterPåRuter1km	62917faf-a43b-4839-92d6-90d5bce7d284	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.7347+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016F8D128DA8C114101EAC71159EE5941E03C90C7567D11410C1BB52142EE594195DBE8C3E77B11416D248C573AEF59418A13EB246B8B114190A71F4851EF594116F8D128DA8C114101EAC71159EE5941	19660006832000	3	2021
76	VirksomheterPåRuter1km	33307727-db3d-493a-ae69-9acf0b0b6c6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.734576+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016F8D128DA8C114101EAC71159EE5941FC2AAE24498E114131326CDB60ED5941D0D22CC3C57E1141A020DAEB49ED5941E03C90C7567D11410C1BB52142EE594116F8D128DA8C114101EAC71159EE5941	19660006831000	1	2021
77	VirksomheterPåRuter1km	f426c3d0-7061-4aa0-8799-8cb689b7cbf2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.715687+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E067CA4097911417F6A2EC32AF15941419F034C866911415A3B9DD113F15941C2F67D3017681141F3E0E7060CF2594178BAB7889A77114169AAF9F822F259417E067CA4097911417F6A2EC32AF15941	19650006835000	2	2021
78	VirksomheterPåRuter1km	1f60aff4-38fe-4b48-b47c-e6c6e346aaaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.715564+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000095DBE8C3E77B11416D248C573AEF594121E0F26A646C11419745FC6623EF5941561E805FF56A1141C7B24E9C1BF05941CE4237B8787A11415F3E5F8D32F0594195DBE8C3E77B11416D248C573AEF5941	19650006833000	1	2021
79	VirksomheterPåRuter1km	59c6fdcc-445a-4a7a-94ea-a4ee659b5541	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.715436+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E03C90C7567D11410C1BB52142EE5941BE505B6ED36D114128F2A5312BEE594121E0F26A646C11419745FC6623EF594195DBE8C3E77B11416D248C573AEF5941E03C90C7567D11410C1BB52142EE5941	19650006832000	2	2021
80	VirksomheterPåRuter1km	754f0d5d-5820-4b00-bbfa-3682f0db6508	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.715282+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0D22CC3C57E1141A020DAEB49ED59414CDCB869426F1141E8B64BFC32ED5941BE505B6ED36D114128F2A5312BEE5941E03C90C7567D11410C1BB52142EE5941D0D22CC3C57E1141A020DAEB49ED5941	19650006831000	1	2021
81	VirksomheterPåRuter1km	9df1e6fd-f7c1-4737-9584-227646d214bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.698047+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BE505B6ED36D114128F2A5312BEE59410454331D505E114147659A4114EE59418741091AE15C1141F50070760CEF594121E0F26A646C11419745FC6623EF5941BE505B6ED36D114128F2A5312BEE5941	19640006832000	2	2021
82	VirksomheterPåRuter1km	84bdd442-6d6d-496f-a08a-f8d494b18d68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.697922+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004CDCB869426F1141E8B64BFC32ED5941B8675218BF5F1141F7EAC00C1CED59410454331D505E114147659A4114EE5941BE505B6ED36D114128F2A5312BEE59414CDCB869426F1141E8B64BFC32ED5941	19640006831000	1	2021
83	VirksomheterPåRuter1km	a46f78dc-ebea-45b6-8f54-0cd2ff683f52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.679871+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008741091AE15C1141F50070760CEF59413F202CD15D4D1141754CE785F5EE5941BD5435C6EE4B1141CB5A38BAEDEF594125C4D40E725B11419CBF41AB04F059418741091AE15C1141F50070760CEF5941	19630006833000	1	2021
84	VirksomheterPåRuter1km	3737c095-47a0-461c-8db1-500570a17317	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.663147+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD5435C6EE4B1141CB5A38BAEDEF5941A8F0A1856B3C1141387A32C9D6EF5941073ADE72FC3A1141740DFFFCCEF059417C9834B37F4A1141EE9685EEE5F05941BD5435C6EE4B1141CB5A38BAEDEF5941	19620006834000	4	2021
85	VirksomheterPåRuter1km	cb6175c3-1d8c-4f03-a581-0654cde33472	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.895228+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009C53D2D9F31D12415A5D8F1208F6594180FCF929700E12416339D21EF1F559411F5789EB000D1241A10D9259E9F6594184231D9B841C12418B93CF4D00F759419C53D2D9F31D12415A5D8F1208F65941	19760006839000	1	2021
86	VirksomheterPåRuter1km	a2ee8832-a841-4336-bb86-73180c74c461	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.851416+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE38204647F21141AC3BD9C3D2F3594115F4D8ADC3E2114112DE28D1BBF35941A8293F8054E11141EFCF6F0AB4F45941DC684318D8F011413AA7A0FDCAF45941DE38204647F21141AC3BD9C3D2F35941	19730006837000	1	2021
87	VirksomheterPåRuter1km	475e43c3-00b6-46bc-86de-887e413e57fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.807633+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020CE73BA2BC5114141B389B395F2594180B5063AA8B51141676A65C17EF25941460C3A1539B4114166F22EF976F35941D9BD6595BCC3114177C3D3EB8DF3594120CE73BA2BC5114141B389B395F25941	19700006836000	2	2021
88	VirksomheterPåRuter1km	fb295241-b3d3-497f-9030-ead3af128551	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.791477+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000080B5063AA8B51141676A65C17EF25941ACA0A3C124A61141BFE844CF67F25941CCCB179DB5A41141C1E68D0660F35941460C3A1539B4114166F22EF976F3594180B5063AA8B51141676A65C17EF25941	19690006836000	3	2021
89	VirksomheterPåRuter1km	01e6e11e-4ca6-403d-8445-bf2f7398f031	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.774546+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ACA0A3C124A61141BFE844CF67F25941C2AF4A51A19611413E2428DD50F259418B1CFF2C329511417896F01349F35941CCCB179DB5A41141C1E68D0660F35941ACA0A3C124A61141BFE844CF67F25941	19680006836000	1	2021
90	VirksomheterPåRuter1km	927ad839-026a-4af4-96bc-f37cba6ed1ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.878776+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EF6E70E6CA011241DB868DB6E9F359418F76C98E4E1112419FC945A900F45941422327B5BD121241D92A796E08F35941C5D6890C3A0312417567417CF1F25941EF6E70E6CA011241DB868DB6E9F35941	19750006836000	1	2021
91	VirksomheterPåRuter1km	25ff9242-bbbd-4cbc-88a8-e2267ab17c88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.878652+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000878CBE99B1512417B17D3F817F15941DF54A54018061241816E9C0701F1594114AA9B2AA90412418C0AF141F9F1594114557DD32C1412415545A83310F259410878CBE99B1512417B17D3F817F15941	19750006834000	2	2021
92	VirksomheterPåRuter1km	28642ec1-e4ae-4d3e-a9b4-e19d679b491e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.878526+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000878CBE99B1512417B17D3F817F159412BF810F80A171241A69FF9BD1FF059413843A64E87071241B99143CD08F05941DF54A54018061241816E9C0701F159410878CBE99B1512417B17D3F817F15941	19750006833000	1	2021
93	VirksomheterPåRuter1km	9b01a36a-f4e2-4414-9057-4de0d864185f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.864533+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C5D6890C3A0312417567417CF1F25941A5EEF56BB6F311416C9D0D8ADAF25941DE38204647F21141AC3BD9C3D2F35941EF6E70E6CA011241DB868DB6E9F35941C5D6890C3A0312417567417CF1F25941	19740006836000	1	2021
94	VirksomheterPåRuter1km	c7a1fd8e-08f2-44ff-975b-0fed6b7c8fc2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.864408+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF54A54018061241816E9C0701F15941ACBB899F94F611416BC26916EAF0594140F6C38925F51141E0CA3D50E2F1594114AA9B2AA90412418C0AF141F9F15941DF54A54018061241816E9C0701F15941	19740006834000	1	2021
95	VirksomheterPåRuter1km	cc03d95b-bf9f-42ee-b049-045f8eb90fff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.851292+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040F6C38925F51141E0CA3D50E2F159414459F6F0A1E511414F7C8E5ECBF159419C8A6BD332E41141BBC2DD97C3F25941A5EEF56BB6F311416C9D0D8ADAF2594140F6C38925F51141E0CA3D50E2F15941	19730006835000	3	2021
96	VirksomheterPåRuter1km	b4b099c4-813f-4b6a-9f61-98634788aba7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.851168+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ACBB899F94F611416BC26916EAF059411ACC780611E711412F093B25D3F059414459F6F0A1E511414F7C8E5ECBF1594140F6C38925F51141E0CA3D50E2F15941ACBB899F94F611416BC26916EAF05941	19730006834000	1	2021
97	VirksomheterPåRuter1km	fcc62cae-597a-4337-b75b-de73d9102c76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.836909+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001ACC780611E711412F093B25D3F05941EDA572758DD71141D0381034BCF05941F5F232601ED61141D214E36CB4F159414459F6F0A1E511414F7C8E5ECBF159411ACC780611E711412F093B25D3F05941	19720006834000	1	2021
98	VirksomheterPåRuter1km	2a038d4a-4fa4-4ec8-9f45-f59f7ad08856	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.821562+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020CE73BA2BC5114141B389B395F2594176CAEA42AFD4114159CDB1A5ACF25941F5F232601ED61141D214E36CB4F1594128E379D79AC61141658A3B7B9DF1594120CE73BA2BC5114141B389B395F25941	19710006835000	2	2021
99	VirksomheterPåRuter1km	3559d36e-8017-49b6-a297-6bf61df1334e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.807485+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000028E379D79AC61141658A3B7B9DF15941CE49CB5617B71141FAD2978986F1594180B5063AA8B51141676A65C17EF2594120CE73BA2BC5114141B389B395F2594128E379D79AC61141658A3B7B9DF15941	19700006835000	1	2021
100	VirksomheterPåRuter1km	158062e8-aec8-4efa-8ea8-41c7234a50be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.774421+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ACA0A3C124A61141BFE844CF67F25941EE4627DE93A7114189E4F7976FF15941A4FA8D6D1098114102B55BA658F15941C2AF4A51A19611413E2428DD50F25941ACA0A3C124A61141BFE844CF67F25941	19680006835000	1	2021
101	VirksomheterPåRuter1km	9841b302-ac77-4d02-bdfb-cbf8d7b3a0f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.755047+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A4FA8D6D1098114102B55BA658F159411285FF048D8811415B3AC3B441F15941EC02FCE81D871141D1120FEB39F25941C2AF4A51A19611413E2428DD50F25941A4FA8D6D1098114102B55BA658F15941	19670006835000	4	2021
102	VirksomheterPåRuter1km	dcb2d254-2fba-49a3-84b7-b0e137617594	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.754921+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A4FA8D6D1098114102B55BA658F159414069C8817F99114128478B6F60F059413C11FA18FC891141796C737E49F059411285FF048D8811415B3AC3B441F15941A4FA8D6D1098114102B55BA658F15941	19670006834000	1	2021
103	VirksomheterPåRuter1km	a9f389ac-8247-4820-969b-7b6ca988d73f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.754785+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008A13EB246B8B114190A71F4851EF5941B467F98DEE9A11410DD9B63868EF59411C6220925D9C11411B69DE0170EE594116F8D128DA8C114101EAC71159EE59418A13EB246B8B114190A71F4851EF5941	19670006832000	1	2021
104	VirksomheterPåRuter1km	02bd47f0-4a3a-4bf0-8a78-9fd3d55c5970	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.96655+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ACD7DD61245912419E8C2B5C54F8594188594B39A868124124E6FD506BF85941AF6B6481176A12412B58401373F75941279AAFA9935A1241954EEE1E5CF75941ACD7DD61245912419E8C2B5C54F85941	19810006840000	1	2021
105	VirksomheterPåRuter1km	770f43d7-9863-4496-b040-3a594f598e52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.952478+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000279AAFA9935A1241954EEE1E5CF75941602401DA0F4B12415473A02A45F759419A1E7692A0491241A65F5D673DF85941ACD7DD61245912419E8C2B5C54F85941279AAFA9935A1241954EEE1E5CF75941	19800006840000	1	2021
106	VirksomheterPåRuter1km	41a01dc5-36b8-452d-8efa-f5cfd2cbb1c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.952354+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000279AAFA9935A1241954EEE1E5CF759410CB27CE9025C124125A2ACE163F65941EE6587197F4C1241CF21DFED4CF65941602401DA0F4B12415473A02A45F75941279AAFA9935A1241954EEE1E5CF75941	19800006839000	1	2021
107	VirksomheterPåRuter1km	8a7f8817-8fd7-4ff1-82ca-44719ba39614	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.914675+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008EC9B752082C1241CC1F114217F7594184231D9B841C12418B93CF4D00F759413AE26254151B124139800B89F8F759415A84B80B992A12417463CD7D0FF859418EC9B752082C1241CC1F114217F75941	19770006840000	11	2021
108	VirksomheterPåRuter1km	8b346630-674c-4a05-b04a-cd893e4f037d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.914549+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E17B291772D1241688950061FF659419C53D2D9F31D12415A5D8F1208F6594184231D9B841C12418B93CF4D00F759418EC9B752082C1241CC1F114217F759413E17B291772D1241688950061FF65941	19770006839000	5	2021
109	VirksomheterPåRuter1km	939c9882-0289-44a3-ad36-29a55f09a834	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.914423+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E17B291772D1241688950061FF6594154D9A6C8E62E1241AF9E8BCA26F5594176DE8110631F12410BDC4AD70FF559419C53D2D9F31D12415A5D8F1208F659413E17B291772D1241688950061FF65941	19770006838000	1	2021
110	VirksomheterPåRuter1km	72821b35-9c39-452c-a99a-c53cd6d8af1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.928879+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B12636DF484112413CB138454DF35941C26A7D1EC5311241BBC5F45236F35941D87B95F755301241005EC28E2EF459415D3A08B8D93F124199C3868145F45941B12636DF484112413CB138454DF35941	19780006836000	1	2021
111	VirksomheterPåRuter1km	203b4546-f3d9-43f2-9123-0f4a50a8e945	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.928755+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074E17B1527441241B4638FCC5CF15941D1DD3654A334124114884CDB45F1594117125E3D343312414DD422173EF259410FE55CFEB7421241773CE60855F2594174E17B1527441241B4638FCC5CF15941	19780006834000	1	2021
112	VirksomheterPåRuter1km	651e9c28-a5cb-4a60-a966-8d0ad5a37425	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.914297+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017125E3D343312414DD422173EF259419BD76884B02312414085632527F2594174B4CD65412212419AF1B4601FF35941C26A7D1EC5311241BBC5F45236F3594117125E3D343312414DD422173EF25941	19770006835000	1	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

COPY virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009466D1B0AB8B1341E5AC4C5B84E75941327BFE4A277C1341E056B76F6DE75941203EB08EB87A134176B8D4B565E85941894A30F43C8A134131E7EAA17CE859419466D1B0AB8B1341E5AC4C5B84E75941
2	VirksomheterPåRuter1kmGrense	0102000020E864000004000000014720A156681341FE35ED543FEA5941AE71356DC5691341C0E75A0F47E9594159522318415A134187C4CD2230E9594193AD5F4CD25813411B49DF6728EA5941
3	VirksomheterPåRuter1kmGrense	0102000020E86400000500000092C384971E5D13417D829B983FE759412533DE499A4D134171F014AD28E759412620858E2B4C1341A7BDAFF120E85941018BDADBAF5B1341882DB7DD37E8594192C384971E5D13417D829B983FE75941
4	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C0732886383B13416D10C24902E95941A2F03F49B42B1341D36B435DEBE85941DE6A6D7E452A13412289D2A0E3E959416C2106BBC93913418AFCD18DFAE95941C0732886383B13416D10C24902E95941
5	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000C8A0E4B28911341B207533865EE59418B1B73DFA3811341B59233494EEE5941213885EA3480134172A0AD8F46EF594130E6CD55B98F1341D4AB4D7F5DEF59410C8A0E4B28911341B207533865EE5941
6	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AE0E038EF08513412C7EA67565EB5941DC9A32B181841341280330BC5DEC594180D6731D06941341A62F4EAA74EC5941FC5697FA749513418EF843637CEB5941
7	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE0E038EF08513412C7EA67565EB5941FC5697FA749513418EF843637CEB5941
8	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FC5697FA749513418EF843637CEB5941E8F8AFCFE39613414C8D341C84EA5941948AC8625F87134140CE172F6DEA5941AE0E038EF08513412C7EA67565EB5941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009F5DFFCCE7661341286A7A9A37EB5941EE067B296C761341A7FC0D884EEB5941FCEFEDFDDA771341C109004256EA5941014720A156681341FE35ED543FEA5941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000BC9634BE14113417BDC4AB6ACF959413C87199B65511341967C60ABC3F95941B836A5E7D45213410A101F66CBF85941E0899F9750431341DFA58971B4F85941
11	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009F5DFFCCE7661341286A7A9A37EB5941014720A156681341FE35ED543FEA5941
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B030907863571341D3BCEBAC20EB59419F5DFFCCE7661341286A7A9A37EB5941
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000014720A156681341FE35ED543FEA594193AD5F4CD25813411B49DF6728EA5941
14	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000BC9634BE14113417BDC4AB6ACF95941E0899F9750431341DFA58971B4F85941
15	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C05B2035D321341FBFD39C195F959410BC9634BE14113417BDC4AB6ACF95941
16	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E6A9E4FCC33134106FFF87C9DF85941E0899F9750431341DFA58971B4F85941
17	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E0899F9750431341DFA58971B4F85941B61FD8DBBF4413415F76C32CBCF75941818B87933B3513416C10B338A5F759418E6A9E4FCC33134106FFF87C9DF85941
18	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000B47AFB8EB4B1341A3BB99D4E2F25941E0EBCF6E673C1341B1240BE3CBF2594172CFFF52F83A13418AD96927C4F3594142368F9C7C4A13418DDF7819DBF359410B47AFB8EB4B1341A3BB99D4E2F25941
19	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B030907863571341D3BCEBAC20EB594193AD5F4CD25813411B49DF6728EA5941
20	VirksomheterPåRuter1kmGrense	0102000020E86400000400000093AD5F4CD25813411B49DF6728EA5941B041ACFF4D4913413E39D67A11EA59412C9E2D2CDF471341D0EA61BF09EB5941B030907863571341D3BCEBAC20EB5941
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C05B2035D321341FBFD39C195F959418E6A9E4FCC33134106FFF87C9DF85941
22	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008E6A9E4FCC33134106FFF87C9DF8594124F7A10F482413419F116D8886F85941D45904C4D822134130D72DCC7EF959411C05B2035D321341FBFD39C195F95941
23	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A83859297D351341E5D0E359E3EC59417AD20E6D014513417E3D6A48FAEC5941199DA350704613415D96E80302EC5941E8EF9D0CEC3613412CDBE215EBEB5941
24	VirksomheterPåRuter1kmGrense	0102000020E864000005000000574A64C29528134108540DBD9DF559415669818911191341E0FE06CA86F5594100243E56A2171341AE25560D7FF659418983D28E26271341A2D1DC0096F65941574A64C29528134108540DBD9DF55941
25	VirksomheterPåRuter1kmGrense	0102000020E864000004000000404FAFEDF82513417528626BCCEC5941E3AFAF028A241341B17ADDAEC4ED59417C320A3E0E34134104CDDF9DDBED5941A83859297D351341E5D0E359E3EC5941
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A83859297D351341E5D0E359E3EC5941E8EF9D0CEC3613412CDBE215EBEB5941
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000404FAFEDF82513417528626BCCEC5941A83859297D351341E5D0E359E3EC5941
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8EF9D0CEC3613412CDBE215EBEB59413486A4D067271341D9E5E127D4EB5941
29	VirksomheterPåRuter1kmGrense	0102000020E86400000500000098E55A8C54131341365E26D767F95941E6C6B55CD0031341258923E250F959414103B109610213417204DF2449FA5941CD990839E51113411A0D621A60FA594198E55A8C54131341365E26D767F95941
30	VirksomheterPåRuter1kmGrense	0102000020E86400000500000000243E56A2171341AE25560D7FF65941A2D3AF251E081341CE22D41968F6594140C3B5EAAE061341EB199E5C60F75941DB3EF61A33161341196CA05077F7594100243E56A2171341AE25560D7FF65941
31	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AE2AA5588D091341895405D76FF559415669818911191341E0FE06CA86F55941C47ABFB4801A134117F6B2868EF45941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C47ABFB4801A134117F6B2868EF459412AC4F7D7EF1B1341B8095A4396F35941
33	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A349583FC0A134183AD319477F45941C47ABFB4801A134117F6B2868EF45941
34	VirksomheterPåRuter1kmGrense	0102000020E864000002000000605C7FA66B0C1341242C59517FF359412AC4F7D7EF1B1341B8095A4396F35941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002AC4F7D7EF1B1341B8095A4396F3594173B129F35E1D13412D38FCFF9DF25941D60E63C1DA0D1341D3CE7B0E87F25941605C7FA66B0C1341242C59517FF35941
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000404FAFEDF82513417528626BCCEC59413486A4D067271341D9E5E127D4EB5941
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000763411BA741613414F3AE57CB5EC5941404FAFEDF82513417528626BCCEC5941
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003486A4D067271341D9E5E127D4EB5941407EB79CE317134187ACE539BDEB5941
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE2AA5588D091341895405D76FF559414A349583FC0A134183AD319477F45941
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DCACCF2F09FA1241184B08E458F55941AE2AA5588D091341895405D76FF55941
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A349583FC0A134183AD319477F45941605C7FA66B0C1341242C59517FF35941
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D341725A78FB12418F07B5A160F459414A349583FC0A134183AD319477F45941
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000605C7FA66B0C1341242C59517FF35941BDDB0E7DE7FC1241EAF25C5F68F35941
44	VirksomheterPåRuter1kmGrense	0102000020E864000002000000763411BA741613414F3AE57CB5EC5941407EB79CE317134187ACE539BDEB5941
45	VirksomheterPåRuter1kmGrense	0102000020E864000004000000407EB79CE317134187ACE539BDEB594154F6D6705F0813415225EE4BA6EB5941A1067F8EF00613418DFC6C8E9EEC5941763411BA741613414F3AE57CB5EC5941
46	VirksomheterPåRuter1kmGrense	0102000020E86400000400000010BA45A2A6E712410544A77432F7594120E27AC22AF712413365A06849F75941ECB027FD99F812411CBF562651F6594171DAA5DC15E91241AFF0DD323AF65941
47	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DCACCF2F09FA1241184B08E458F55941D341725A78FB12418F07B5A160F45941
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000660E010F85EA1241A7D80FF141F55941DCACCF2F09FA1241184B08E458F55941
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D341725A78FB12418F07B5A160F45941BDDB0E7DE7FC1241EAF25C5F68F35941
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DAC15639F4EB124154FA3CAF49F45941D341725A78FB12418F07B5A160F45941
51	VirksomheterPåRuter1kmGrense	0102000020E864000003000000BDDB0E7DE7FC1241EAF25C5F68F35941BC60A65B63ED12412154656D51F35941DAC15639F4EB124154FA3CAF49F45941
52	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A1067F8EF00613418DFC6C8E9EEC59411AE4F86A6CF712414D65F99F87EC5941A006E480FDF512418FAFF2E17FED5941977B1CA481051341DAF5E6D096ED5941A1067F8EF00613418DFC6C8E9EEC5941
53	VirksomheterPåRuter1kmGrense	0102000020E86400000500000085970DC358E3124107B2E6391BFA5941B6FFC1ABD4D312416C54714404FA5941D2AB9F5165D212418975A785FCFA59419D8E9F68E9E11241B0029D7B13FB594185970DC358E3124107B2E6391BFA5941
54	VirksomheterPåRuter1kmGrense	0102000020E86400000200000010BA45A2A6E712410544A77432F7594171DAA5DC15E91241AFF0DD323AF65941
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C069168A22D8124178ACB2801BF7594110BA45A2A6E712410544A77432F75941
56	VirksomheterPåRuter1kmGrense	0102000020E86400000200000071DAA5DC15E91241AFF0DD323AF65941D56E2AC491D912419CAD693F23F65941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000660E010F85EA1241A7D80FF141F55941DAC15639F4EB124154FA3CAF49F45941
58	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F16D39F600DB12414DF31BFE2AF55941660E010F85EA1241A7D80FF141F55941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DAC15639F4EB124154FA3CAF49F4594102D3422070DC1241EA7BC9BC32F45941
60	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EBA47A9C50C412415071004FEDF95941B6FFC1ABD4D312416C54714404FA59410E9EE1FD43D51241487E36030CF95941
61	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E9EE1FD43D51241487E36030CF95941CAF2FD47B3D6124180F1F6C113F85941
62	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2074FEEBFC51241B0D5450EF5F859410E9EE1FD43D51241487E36030CF95941
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CAF2FD47B3D6124180F1F6C113F85941C069168A22D8124178ACB2801BF75941
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000820720382FC71241A98C86CDFCF75941CAF2FD47B3D6124180F1F6C113F85941
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C069168A22D8124178ACB2801BF75941D56E2AC491D912419CAD693F23F65941
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC0FED799EC812419C94C28C04F75941C069168A22D8124178ACB2801BF75941
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D56E2AC491D912419CAD693F23F65941F16D39F600DB12414DF31BFE2AF55941
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C48CB5B30DCA1241F9EBF94B0CF65941D56E2AC491D912419CAD693F23F65941
69	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025EA78E57CCB124117912C0B14F55941C48CB5B30DCA1241F9EBF94B0CF65941
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F16D39F600DB12414DF31BFE2AF5594102D3422070DC1241EA7BC9BC32F45941
71	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025EA78E57CCB124117912C0B14F55941F16D39F600DB12414DF31BFE2AF55941
72	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002D3422070DC1241EA7BC9BC32F45941EC93360FECCC124164825ACA1BF45941
73	VirksomheterPåRuter1kmGrense	0102000020E864000005000000142BE5730AE51241C8D3763461EE59410270106186D512411B100B454AEE5941D520816717D412416B77F98542EF59416E87097A9BE3124125DBE57559EF5941142BE5730AE51241C8D3763461EE5941
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EBA47A9C50C412415071004FEDF95941D2074FEEBFC51241B0D5450EF5F85941
75	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AA63795CCB41241C2FE9359D6F95941EBA47A9C50C412415071004FEDF95941
76	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2074FEEBFC51241B0D5450EF5F85941820720382FC71241A98C86CDFCF75941
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A60C1E63BB61241649F5919DEF85941D2074FEEBFC51241B0D5450EF5F85941
78	VirksomheterPåRuter1kmGrense	0102000020E864000002000000820720382FC71241A98C86CDFCF75941DC0FED799EC812419C94C28C04F75941
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000609E4730ABB71241DB9B1AD9E5F75941820720382FC71241A98C86CDFCF75941
80	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003BCBC9711AB9124188F2D698EDF65941609E4730ABB71241DB9B1AD9E5F75941
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC0FED799EC812419C94C28C04F75941C48CB5B30DCA1241F9EBF94B0CF65941
82	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003BCBC9711AB9124188F2D698EDF65941DC0FED799EC812419C94C28C04F75941
83	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C48CB5B30DCA1241F9EBF94B0CF659410C5347AB89BA1241D5A18E58F5F559413BCBC9711AB9124188F2D698EDF65941
84	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025EA78E57CCB124117912C0B14F55941EC93360FECCC124164825ACA1BF45941
85	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EC93360FECCC124164825ACA1BF459415C23320668BD1241D803F0D704F45941C5A1BFDCF8BB124122A84118FDF4594125EA78E57CCB124117912C0B14F55941
86	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008C66E6F641DB12416BEC214169EA594177E7ECEABDCB12416B91BD5352EA5941F436D4114FCA1241D7373E944AEB5941948E811DD3D912418259238261EB59418C66E6F641DB12416BEC214169EA5941
87	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AA63795CCB41241C2FE9359D6F959419A60C1E63BB61241649F5919DEF85941
88	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004CC738E7B7A6124172D17124C7F85941F721F99548A51241D2F22B64BFF959410AA63795CCB41241C2FE9359D6F95941
89	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A60C1E63BB61241649F5919DEF85941609E4730ABB71241DB9B1AD9E5F75941
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004CC738E7B7A6124172D17124C7F859419A60C1E63BB61241649F5919DEF85941
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000609E4730ABB71241DB9B1AD9E5F759413CD6743027A812412215B3E4CEF75941
92	VirksomheterPåRuter1kmGrense	0102000020E86400000400000066477744EDB7124140404F2624ED594124AA804771C712416A5631153BED59412EF1AF30E0C81241A323BAD442EC5941FA2C5B2D5CB912416BC358E62BEC5941
93	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004CC738E7B7A6124172D17124C7F859413CD6743027A812412215B3E4CEF75941
94	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003CD6743027A812412215B3E4CEF759410ACEA738A398124190EE4FF0B7F75941DC5AB5EF33971241EA618E2FB0F859414CC738E7B7A6124172D17124C7F85941
95	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FC537FB2819B12414D4CC571C7F559417CE0DFAA05AB124141C52765DEF55941A0B30DDC74AC1241792E5B25E6F45941
96	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A3E63E3F09C12412D1A7932CFF45941A0B30DDC74AC1241792E5B25E6F45941
97	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A0B30DDC74AC1241792E5B25E6F459410EA03505E4AD124154F689E5EDF35941EB28410C609E1241EA4F28F3D6F35941
98	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066477744EDB7124140404F2624ED5941FA2C5B2D5CB912416BC358E62BEC5941
99	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FA2C5B2D5CB912416BC358E62BEC5941F20C1332D8A912412ED8FBF714EC5941DBF5794969A81241529D71370DED594166477744EDB7124140404F2624ED5941
100	VirksomheterPåRuter1kmGrense	0102000020E86400000300000098B185898E8A1241746B2EBDA8F659411FFD9579129A1241E5E70CB1BFF65941FC537FB2819B12414D4CC571C7F55941
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC537FB2819B12414D4CC571C7F559419A3E63E3F09C12412D1A7932CFF45941
102	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008DCC25C2FD8B1241062D677EB0F55941FC537FB2819B12414D4CC571C7F55941
103	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A3E63E3F09C12412D1A7932CFF45941EB28410C609E1241EA4F28F3D6F35941
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A861C0F26C8D12414E619B3FB8F459419A3E63E3F09C12412D1A7932CFF45941
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E2DC541BDC8E1241A806CB00C0F35941A861C0F26C8D12414E619B3FB8F45941
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EB28410C609E1241EA4F28F3D6F35941DF7E182DCF9F1241E6EBD2B3DEF25941
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E2DC541BDC8E1241A806CB00C0F35941EB28410C609E1241EA4F28F3D6F35941
108	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002BAAE23B4B9012417F1BF6C1C7F25941E2DC541BDC8E1241A806CB00C0F35941
109	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002BAAE23B4B9012417F1BF6C1C7F25941DF7E182DCF9F1241E6EBD2B3DEF25941
110	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DF7E182DCF9F1241E6EBD2B3DEF259416AACE8453EA112418DEC7874E6F1594178356954BA911241359E1C83CFF159412BAAE23B4B9012417F1BF6C1C7F25941
111	VirksomheterPåRuter1kmGrense	0102000020E86400000400000022365E6D98941241D4E65B05DFEF5941C9EAE76429931241308D3E44D7F059418F1DB156ADA212413B501A35EEF05941443E715F1CA412415A15B7F5F5EF5941
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000443E715F1CA412415A15B7F5F5EF5941887A28608BA51241523A4FB6FDEE5941
113	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022365E6D98941241D4E65B05DFEF5941443E715F1CA412415A15B7F5F5EF5941
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000887A28608BA51241523A4FB6FDEE5941683ED658FAA6124180BDE27605EE5941
115	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A83CB6D079612418BA974C6E6EE5941887A28608BA51241523A4FB6FDEE5941
116	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E03E2F6676971241B2D38887EEED59417A83CB6D079612418BA974C6E6EE5941
117	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E03E2F6676971241B2D38887EEED5941683ED658FAA6124180BDE27605EE5941
118	VirksomheterPåRuter1kmGrense	0102000020E864000003000000683ED658FAA6124180BDE27605EE5941DBF5794969A81241529D71370DED594154D48856E5981241B6639848F6EC5941
119	VirksomheterPåRuter1kmGrense	0102000020E86400000200000098B185898E8A1241746B2EBDA8F659418DCC25C2FD8B1241062D677EB0F55941
120	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003269D3D9797C12417A5D0D8B99F559411FF77BA10A7B1241FD3C54C991F6594198B185898E8A1241746B2EBDA8F65941
121	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008DCC25C2FD8B1241062D677EB0F55941A861C0F26C8D12414E619B3FB8F45941
122	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003269D3D9797C12417A5D0D8B99F559418DCC25C2FD8B1241062D677EB0F55941
123	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A861C0F26C8D12414E619B3FB8F45941CF3B250AE97D1241E3F9C14CA1F459413269D3D9797C12417A5D0D8B99F55941
124	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022365E6D98941241D4E65B05DFEF59417A83CB6D079612418BA974C6E6EE5941
125	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000C45583148512417C120515C8EF594122365E6D98941241D4E65B05DFEF5941
126	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A83CB6D079612418BA974C6E6EE594161B5798383861241AD749ED6CFEE5941
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E03E2F6676971241B2D38887EEED594154D48856E5981241B6639848F6EC5941
128	VirksomheterPåRuter1kmGrense	0102000020E86400000400000054D48856E5981241B6639848F6EC5941A001A46B618912417A89C359DFEC594140FB937BF287124189473398D7ED5941E03E2F6676971241B2D38887EEED5941
129	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000C45583148512417C120515C8EF594161B5798383861241AD749ED6CFEE5941
130	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DF0658A190751241588EB224B1EF594100C45583148512417C120515C8EF5941
131	VirksomheterPåRuter1kmGrense	0102000020E86400000200000061B5798383861241AD749ED6CFEE5941382F33A1FF761241C591CCE6B8EE5941
132	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DF0658A190751241588EB224B1EF5941382F33A1FF761241C591CCE6B8EE5941
133	VirksomheterPåRuter1kmGrense	0102000020E864000004000000382F33A1FF761241C591CCE6B8EE59410810F8C67B671241DEF6FEF6A1EE5941CB1D65C70C661241795064349AEF5941DF0658A190751241588EB224B1EF5941
134	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EC02FCE81D871141D1120FEB39F25941BF1EF0C4AE8511417EF7562132F359418B1CFF2C329511417896F01349F35941
135	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078BAB7889A77114169AAF9F822F25941EC02FCE81D871141D1120FEB39F25941
136	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007E067CA4097911417F6A2EC32AF159411285FF048D8811415B3AC3B441F15941
137	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE4237B8787A11415F3E5F8D32F059417E067CA4097911417F6A2EC32AF15941
138	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003C11FA18FC891141796C737E49F059418A13EB246B8B114190A71F4851EF5941
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE4237B8787A11415F3E5F8D32F059413C11FA18FC891141796C737E49F05941
140	VirksomheterPåRuter1kmGrense	0102000020E86400000200000095DBE8C3E77B11416D248C573AEF59418A13EB246B8B114190A71F4851EF5941
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E03C90C7567D11410C1BB52142EE594116F8D128DA8C114101EAC71159EE5941
142	VirksomheterPåRuter1kmGrense	0102000020E86400000300000016F8D128DA8C114101EAC71159EE5941FC2AAE24498E114131326CDB60ED5941D0D22CC3C57E1141A020DAEB49ED5941
143	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078BAB7889A77114169AAF9F822F259417E067CA4097911417F6A2EC32AF15941
144	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007E067CA4097911417F6A2EC32AF15941419F034C866911415A3B9DD113F15941C2F67D3017681141F3E0E7060CF2594178BAB7889A77114169AAF9F822F25941
145	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE4237B8787A11415F3E5F8D32F0594195DBE8C3E77B11416D248C573AEF5941
146	VirksomheterPåRuter1kmGrense	0102000020E86400000300000021E0F26A646C11419745FC6623EF5941561E805FF56A1141C7B24E9C1BF05941CE4237B8787A11415F3E5F8D32F05941
147	VirksomheterPåRuter1kmGrense	0102000020E86400000200000095DBE8C3E77B11416D248C573AEF5941E03C90C7567D11410C1BB52142EE5941
148	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021E0F26A646C11419745FC6623EF594195DBE8C3E77B11416D248C573AEF5941
149	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E03C90C7567D11410C1BB52142EE5941D0D22CC3C57E1141A020DAEB49ED5941
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE505B6ED36D114128F2A5312BEE5941E03C90C7567D11410C1BB52142EE5941
151	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0D22CC3C57E1141A020DAEB49ED59414CDCB869426F1141E8B64BFC32ED5941
152	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021E0F26A646C11419745FC6623EF5941BE505B6ED36D114128F2A5312BEE5941
153	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000454331D505E114147659A4114EE59418741091AE15C1141F50070760CEF594121E0F26A646C11419745FC6623EF5941
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE505B6ED36D114128F2A5312BEE59414CDCB869426F1141E8B64BFC32ED5941
155	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000454331D505E114147659A4114EE5941BE505B6ED36D114128F2A5312BEE5941
156	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004CDCB869426F1141E8B64BFC32ED5941B8675218BF5F1141F7EAC00C1CED59410454331D505E114147659A4114EE5941
157	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008741091AE15C1141F50070760CEF59413F202CD15D4D1141754CE785F5EE5941BD5435C6EE4B1141CB5A38BAEDEF594125C4D40E725B11419CBF41AB04F059418741091AE15C1141F50070760CEF5941
158	VirksomheterPåRuter1kmGrense	0102000020E864000005000000BD5435C6EE4B1141CB5A38BAEDEF5941A8F0A1856B3C1141387A32C9D6EF5941073ADE72FC3A1141740DFFFCCEF059417C9834B37F4A1141EE9685EEE5F05941BD5435C6EE4B1141CB5A38BAEDEF5941
159	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009C53D2D9F31D12415A5D8F1208F6594180FCF929700E12416339D21EF1F559411F5789EB000D1241A10D9259E9F6594184231D9B841C12418B93CF4D00F75941
160	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DE38204647F21141AC3BD9C3D2F3594115F4D8ADC3E2114112DE28D1BBF35941A8293F8054E11141EFCF6F0AB4F45941DC684318D8F011413AA7A0FDCAF45941DE38204647F21141AC3BD9C3D2F35941
161	VirksomheterPåRuter1kmGrense	0102000020E864000003000000460C3A1539B4114166F22EF976F35941D9BD6595BCC3114177C3D3EB8DF3594120CE73BA2BC5114141B389B395F25941
162	VirksomheterPåRuter1kmGrense	0102000020E864000002000000460C3A1539B4114166F22EF976F3594180B5063AA8B51141676A65C17EF25941
163	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCCB179DB5A41141C1E68D0660F35941460C3A1539B4114166F22EF976F35941
164	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080B5063AA8B51141676A65C17EF25941ACA0A3C124A61141BFE844CF67F25941
165	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCCB179DB5A41141C1E68D0660F35941ACA0A3C124A61141BFE844CF67F25941
166	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008B1CFF2C329511417896F01349F35941CCCB179DB5A41141C1E68D0660F35941
167	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2AF4A51A19611413E2428DD50F259418B1CFF2C329511417896F01349F35941
168	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EF6E70E6CA011241DB868DB6E9F359418F76C98E4E1112419FC945A900F45941422327B5BD121241D92A796E08F35941C5D6890C3A0312417567417CF1F25941
169	VirksomheterPåRuter1kmGrense	0102000020E86400000300000014AA9B2AA90412418C0AF141F9F1594114557DD32C1412415545A83310F259410878CBE99B1512417B17D3F817F15941
170	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DF54A54018061241816E9C0701F159410878CBE99B1512417B17D3F817F15941
171	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000878CBE99B1512417B17D3F817F159412BF810F80A171241A69FF9BD1FF059413843A64E87071241B99143CD08F05941DF54A54018061241816E9C0701F15941
172	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EF6E70E6CA011241DB868DB6E9F35941C5D6890C3A0312417567417CF1F25941
173	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C5D6890C3A0312417567417CF1F25941A5EEF56BB6F311416C9D0D8ADAF25941DE38204647F21141AC3BD9C3D2F35941EF6E70E6CA011241DB868DB6E9F35941
174	VirksomheterPåRuter1kmGrense	0102000020E86400000200000014AA9B2AA90412418C0AF141F9F15941DF54A54018061241816E9C0701F15941
175	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040F6C38925F51141E0CA3D50E2F1594114AA9B2AA90412418C0AF141F9F15941
176	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DF54A54018061241816E9C0701F15941ACBB899F94F611416BC26916EAF05941
177	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004459F6F0A1E511414F7C8E5ECBF159419C8A6BD332E41141BBC2DD97C3F25941A5EEF56BB6F311416C9D0D8ADAF2594140F6C38925F51141E0CA3D50E2F15941
178	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040F6C38925F51141E0CA3D50E2F15941ACBB899F94F611416BC26916EAF05941
179	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004459F6F0A1E511414F7C8E5ECBF1594140F6C38925F51141E0CA3D50E2F15941
180	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACBB899F94F611416BC26916EAF059411ACC780611E711412F093B25D3F05941
181	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004459F6F0A1E511414F7C8E5ECBF159411ACC780611E711412F093B25D3F05941
182	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001ACC780611E711412F093B25D3F05941EDA572758DD71141D0381034BCF05941F5F232601ED61141D214E36CB4F159414459F6F0A1E511414F7C8E5ECBF15941
183	VirksomheterPåRuter1kmGrense	0102000020E86400000400000020CE73BA2BC5114141B389B395F2594176CAEA42AFD4114159CDB1A5ACF25941F5F232601ED61141D214E36CB4F1594128E379D79AC61141658A3B7B9DF15941
184	VirksomheterPåRuter1kmGrense	0102000020E86400000200000020CE73BA2BC5114141B389B395F2594128E379D79AC61141658A3B7B9DF15941
185	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080B5063AA8B51141676A65C17EF2594120CE73BA2BC5114141B389B395F25941
186	VirksomheterPåRuter1kmGrense	0102000020E86400000300000028E379D79AC61141658A3B7B9DF15941CE49CB5617B71141FAD2978986F1594180B5063AA8B51141676A65C17EF25941
187	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2AF4A51A19611413E2428DD50F25941ACA0A3C124A61141BFE844CF67F25941
188	VirksomheterPåRuter1kmGrense	0102000020E864000003000000ACA0A3C124A61141BFE844CF67F25941EE4627DE93A7114189E4F7976FF15941A4FA8D6D1098114102B55BA658F15941
189	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2AF4A51A19611413E2428DD50F25941A4FA8D6D1098114102B55BA658F15941
190	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC02FCE81D871141D1120FEB39F25941C2AF4A51A19611413E2428DD50F25941
191	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001285FF048D8811415B3AC3B441F15941EC02FCE81D871141D1120FEB39F25941
192	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001285FF048D8811415B3AC3B441F15941A4FA8D6D1098114102B55BA658F15941
193	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003C11FA18FC891141796C737E49F059411285FF048D8811415B3AC3B441F15941
194	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A4FA8D6D1098114102B55BA658F159414069C8817F99114128478B6F60F059413C11FA18FC891141796C737E49F05941
195	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016F8D128DA8C114101EAC71159EE59418A13EB246B8B114190A71F4851EF5941
196	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008A13EB246B8B114190A71F4851EF5941B467F98DEE9A11410DD9B63868EF59411C6220925D9C11411B69DE0170EE594116F8D128DA8C114101EAC71159EE5941
197	VirksomheterPåRuter1kmGrense	0102000020E864000004000000ACD7DD61245912419E8C2B5C54F8594188594B39A868124124E6FD506BF85941AF6B6481176A12412B58401373F75941279AAFA9935A1241954EEE1E5CF75941
198	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACD7DD61245912419E8C2B5C54F85941279AAFA9935A1241954EEE1E5CF75941
199	VirksomheterPåRuter1kmGrense	0102000020E864000003000000602401DA0F4B12415473A02A45F759419A1E7692A0491241A65F5D673DF85941ACD7DD61245912419E8C2B5C54F85941
200	VirksomheterPåRuter1kmGrense	0102000020E864000002000000602401DA0F4B12415473A02A45F75941279AAFA9935A1241954EEE1E5CF75941
201	VirksomheterPåRuter1kmGrense	0102000020E864000004000000279AAFA9935A1241954EEE1E5CF759410CB27CE9025C124125A2ACE163F65941EE6587197F4C1241CF21DFED4CF65941602401DA0F4B12415473A02A45F75941
202	VirksomheterPåRuter1kmGrense	0102000020E86400000400000084231D9B841C12418B93CF4D00F759413AE26254151B124139800B89F8F759415A84B80B992A12417463CD7D0FF859418EC9B752082C1241CC1F114217F75941
203	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008EC9B752082C1241CC1F114217F759413E17B291772D1241688950061FF65941
204	VirksomheterPåRuter1kmGrense	0102000020E86400000200000084231D9B841C12418B93CF4D00F759418EC9B752082C1241CC1F114217F75941
205	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C53D2D9F31D12415A5D8F1208F6594184231D9B841C12418B93CF4D00F75941
206	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C53D2D9F31D12415A5D8F1208F659413E17B291772D1241688950061FF65941
207	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003E17B291772D1241688950061FF6594154D9A6C8E62E1241AF9E8BCA26F5594176DE8110631F12410BDC4AD70FF559419C53D2D9F31D12415A5D8F1208F65941
208	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B12636DF484112413CB138454DF35941C26A7D1EC5311241BBC5F45236F35941D87B95F755301241005EC28E2EF459415D3A08B8D93F124199C3868145F45941B12636DF484112413CB138454DF35941
209	VirksomheterPåRuter1kmGrense	0102000020E86400000500000074E17B1527441241B4638FCC5CF15941D1DD3654A334124114884CDB45F1594117125E3D343312414DD422173EF259410FE55CFEB7421241773CE60855F2594174E17B1527441241B4638FCC5CF15941
210	VirksomheterPåRuter1kmGrense	0102000020E86400000500000017125E3D343312414DD422173EF259419BD76884B02312414085632527F2594174B4CD65412212419AF1B4601FF35941C26A7D1EC5311241BBC5F45236F3594117125E3D343312414DD422173EF25941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1km_objid_seq', 112, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1kmgrense_objid_seq', 210, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_fc3a29e8f4784da89023c169c50cc429.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

